Status

Chat Core
General
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: clokep, Assigned: florian)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [1.2-blocking])

Attachments

(1 attachment, 1 obsolete attachment)

(Reporter)

Description

4 years ago
*** Original post on bio 1284 at 2012-02-25 22:16:00 UTC ***

We should update to Mozilla 10.0.2 before releasing 1.2.
(Reporter)

Updated

4 years ago
Blocks: 954629
(Reporter)

Updated

4 years ago
Whiteboard: [1.2-blocking]
(Reporter)

Comment 1

4 years ago
Created attachment 8352950 [details] [diff] [review]
client.py and patches updates

*** Original post on bio 1284 as attmnt 1199 at 2012-02-25 22:19:00 UTC ***

This updates client.py and updates the patches to Mozilla so they apply properly.
(Assignee)

Comment 2

4 years ago
Created attachment 8353016 [details] [diff] [review]
Port the patch from bug 711718

*** Original post on bio 1284 as attmnt 1263 at 2012-03-19 16:13:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
(Assignee)

Comment 3

4 years ago
Comment on attachment 8353016 [details] [diff] [review]
Port the patch from bug 711718

*** Original change on bio 1284 attmnt 1263 at 2012-03-19 23:34:59 UTC ***

Several mistakes in that patch. The most obvious one being the $(MOZ_MACBUNDLE_NAME).app that duplicated the .app ...
Attachment #8353016 - Attachment is obsolete: true
(Assignee)

Comment 4

4 years ago
*** Original post on bio 1284 at 2012-03-20 08:29:11 UTC ***

I pushed the update to Mozilla 10 yesterday as
https://hg.instantbird.org/instantbird/rev/0dcfaed3a5e1

It didn't build on Mac because I forgot to hg add a patch required for building the JS engine on PPC (added now and pushed as https://hg.instantbird.org/instantbird/rev/e38b6dbd3130) and on Windows because attachment 8352950 [details] [diff] [review] (bio-attmnt 1199) removed some random patches for no obvious reason, one of which was required to build in our buildslave (readded them and pushed as https://hg.instantbird.org/instantbird/rev/7ba67283f52a).
(Reporter)

Comment 5

4 years ago
*** Original post on bio 1284 at 2012-03-21 10:30:04 UTC ***

We're now on Mozilla 10.0.2!
Assignee: nobody → florian
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.2
(Reporter)

Updated

4 years ago
Component: Other → General
Product: Instantbird → Chat Core
You need to log in before you can comment on or make changes to this bug.